Page MenuHomePhabricator

Implement parallel eventlogging-processor {stag} [13 pts]
Closed, ResolvedPublic

Description

  • test the new python kafka client to ensure it has this capability and find any "gotchas"
  • update kafka-reader to use this new python kafka client

Event Timeline

kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2015, 6:23 PM
kevinator moved this task from Prioritized to Tasked on the Analytics-Backlog board.
madhuvishy edited projects, added Analytics-Kanban; removed Analytics-Backlog.
madhuvishy set Security to None.

Change 225480 had a related patch set uploaded (by Madhuvishy):
[WIP] Parallelize eventlogging processor

https://gerrit.wikimedia.org/r/225480

Change 225480 merged by Ottomata:
Parallelize eventlogging processor

https://gerrit.wikimedia.org/r/225480

Milimetric moved this task from Done to Ready to Deploy on the Analytics-Kanban board.
Ottomata moved this task from Paused to In Progress on the Analytics-Kanban board.Aug 28 2015, 3:40 PM
Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.Aug 28 2015, 3:49 PM
kevinator closed this task as Resolved.Aug 29 2015, 12:11 AM